@charset "UTF-8";

html, body{
	border: 0;
	margin: 0;
	padding: 0;
}
body{
/*
font-family: '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
*/
font-family:
"Yu Gothic Medium",
"Yu Gothic",
"Yu Gothic UI",
"Hiragino Kaku Gothic ProN",
"Hiragino Sans",
Meiryo,
sans-serif;
font-size: 100%;
line-height: 1.8em;
color: #333;
overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6{
	margin: 0;
	padding: 0;
	font-size: inherit;
 font-weight: inherit;
}
p, ul, ol{
	margin: 0;
	padding: 0;
}
ul li {
 list-style-type: none;
}
img{
	border: 0;
	max-width: 100%;
 height: auto;
	vertical-align: bottom;
}
.underline {
	background: linear-gradient(transparent 70%, #fee890 70%);
}
.btm_non {
	margin-bottom: 0px !important;	
}
.anchor{
	display: block;
	padding-top: 50px;/*高さは要調整*/
	margin-top: -50px;
}

@media (min-width:641px) {
.pc { display:block; }
.smart { display:none; }
}

@media (max-width:640px) {
.pc { display:none; }
.smart { display:block; }
}

/*指定フォント*/
.mincyou{
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", serif;
}
.en {
  font-family: "jost", sans-serif;
		letter-spacing: 0.1em;
}

/*PC版固定バナー*/
.pcfix{
  width: 85px;
  height: 320px;
  position: fixed;
  display: none;
  right: 0;
  top: 30%;
  z-index:9999999999;
}
@media (max-width:640px) {
.pcfix{
  display: none!important;
}
}

/*PCページTOPに戻る*/
.page-top{
	width:60px;
	height:60px;
	display:none;
	position:fixed;
	right:20px;
	bottom:20px;
	z-index:999999999;
}
.page-top p{
	margin:0;
	padding:0;
	text-align:center;
	background:#b9aa8a;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
	border-radius: 50%;
}
.page-top p:hover{
	background:#9f9180;
}
#move-page-top{
	color:#fff;
	line-height:60px;
	text-decoration:none;
	display:block;
	cursor:pointer;
}
@media (max-width:640px) {   
.page-top{
	display:none!important;
}	
}

/*マウスオーバー設定*/
a:hover img.hoverimg {
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
.fade {
	-webkit-transition: 0.3s ease-in-out;
				-moz-transition: 0.3s ease-in-out;
						-o-transition: 0.3s ease-in-out;
									transition: 0.3s ease-in-out;
}
.fade:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
} 

/*テキストリンク設定*/
a:link {
	color: #333;
	text-decoration: underline;
}
a:visited {
	color: #333;
	text-decoration: underline;
}
a:hover {
	color: #333;
	text-decoration: none;
}
a:active {
	color: #333;
	text-decoration: none;
}

/*FontAwesomeのアイコン*/
i {
  color: #6bc7ac;
  font-size: 20px;
  margin-right: 8px;
  font-style: normal!important;
}

/*box-sizing*/
* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
}

/*フロート回り込み解除*/
.bsp-0 {
	height: auto;
	width: 100%;
	clear: both;
	padding: 0px;
	margin: 0px;
}
.bsp-10 {
	height: 10px;
	width: 100%;
	clear: both;
	padding: 0px;
}
.bsp-20 {
	height: 20px;
	width: 100%;
	clear: both;
	padding: 0px;
}
.bsp-30 {
	height: 30px;
	width: 100%;
	clear: both;
	padding: 0px;
}
.bsp-40 {
	height: 40px;
	width: 100%;
	clear: both;
	padding: 0px;
}
.bsp-50 {
	height: 50px;
	width: 100%;
	clear: both;
	padding: 0px;
}
.bsp-60 {
	height: 60px;
	width: 100%;
	clear: both;
	padding: 0px;
}
.bsp-70 {
	height: 70px;
	width: 100%;
	clear: both;
	padding: 0px;
}
.bsp-80 {
	height: 80px;
	width: 100%;
	clear: both;
	padding: 0px;
}
.bsp-90 {
	height: 90px;
	width: 100%;
	clear: both;
	padding: 0px;
}
.bsp-100 {
	height: 100px;
	width: 100%;
	clear: both;
	padding: 0px;
}

/*画像角丸*/
.kadomaru10 img{
	border-radius: 10px;
}
.kadomaru20 img{
	border-radius: 20px;
}
.kadomaru30 img{
	border-radius: 30px;
}
.kadomaru_seien img{
	border-radius: 50%;
}
.maru {
 border-radius: 50%;
}

/*テキストインデント*/
.text_indent{
 text-indent: -3px;
}

/*要素を有効だか非表示に*/
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}

/*flexbox*/
.flexbox {
display: flex;
justify-content: center;
align-items: center;
flex-direction: row;
flex-wrap: nowrap;
}
.flexbox_space_between {
display: flex;
justify-content: space-between;
}
.flexbox_space_between_wrap {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
/*並び順左右上下を逆に*/
.flexbox_space_between_rowreverse {
display: flex;
justify-content: space-between;
flex-direction: row-reverse;
}
.flexbox_center {
display: flex;
justify-content: center;
}
.flexbox_center_wrap {
display: flex;
justify-content: center;
flex-wrap: wrap;
}
.flexbox_in{
padding: 5px;
width: 100%;
box-sizing: border-box;
}
.flexbox_in_half{
padding: 30px;
width: 48%;
box-sizing: border-box;
}
.flexbox_in_text{
padding: 5px;
width: 60%;
box-sizing: border-box;
}
.flexbox_in_img{
padding: 5px;
width: 40%;
box-sizing: border-box;
}
@media (max-width:640px){
.flexbox,
.flexbox_space_between,
.flexbox_space_between_wrap,
.flexbox_space_between_rowreverse,
.flexbox_center,
.flexbox_center_wrap {
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: center;
}
/* 中の要素幅100% */
.flexbox_in,
.flexbox_in_half,
.flexbox_in_text,
.flexbox_in_img {
		width: 100%;
}
}

/*box_in*/
.box_in{
width:1200px;
margin:0 auto;
padding:0;
}
.box_in_l{
max-width:1350px;
margin:0 auto;
padding:0;
}
.box_in_ll{
width:90%;
margin:0 auto;
padding:0;
}
.box_in_full{
width: calc(100% - 70px);
margin:0;
clear:both;
box-sizing: border-box;
}
.box_in_white{
width:950px;
margin:10px auto;
padding:5px 50px 15px 50px;
clear:both;
background: #fff;
border-radius: 10px;
}
.box_in:after, .box_in_l:after, .box_in_ll:after, .box_in_white:after { 
content: "";
display: block;
clear: both;
height:0;
}
@media (max-width: 1200px) {
.box_in, .box_in_l, .box_in_ll, .box_in_full{
	width:100%;
}
.box_in_white{
	width:100%;
}
}
@media (max-width:640px){
.box_in, .box_in_l, .box_in_ll, .box_in_full{
	width:100%;
}
.box_in_white{
	width:100%;
}
}

/*背景色*/
.bg_green{
background: rgba(107,199,172,1.00)!important;
}
.bg_green_thin{
background: rgba(107,199,172,0.1)!important;
}
.bg_beige{
background: rgba(248,244,237,1.00)!important;
}
.bg_beige_thin{
background: rgba(248,244,237,0.60)!important;
}
.bg_pink{
background:#fbf5f5!important;
}
.bg_blue{
background:#e6f6f7!important;
}
.bg_yellow{
background:#fffae5!important;
}
.bg_gray{
background: #f5f5f5!important;
}

/*背景方眼紙風*/
.bg_grid_pink {
  /* 方眼紙模様に必須のスタイル */
		background-image: linear-gradient(0deg, transparent calc(100% - 1px), #ffdef1 calc(100% - 1px)),
                    linear-gradient(90deg, transparent calc(100% - 1px), #ffdef1 calc(100% - 1px));
  background-size: 16px 16px;
  background-repeat: repeat;
  background-position: center center;
  background-color: #fff1f5;
}
.bg_grid_blue {
  /* 方眼紙模様に必須のスタイル */
  background-image: linear-gradient(0deg, transparent calc(100% - 1px), #dee7ff calc(100% - 1px)),
                    linear-gradient(90deg, transparent calc(100% - 1px), #dee7ff calc(100% - 1px));
  background-size: 16px 16px;
  background-repeat: repeat;
  background-position: center center;
  background-color: #f2f6ff;
  /*border: 1px solid #6fcaff;*/
  /* 以下任意のスタイル */
  padding: 20px 10px;
}
.bg_grid_yellow {
  /* 方眼紙模様に必須のスタイル */
  background-image: linear-gradient(0deg, transparent calc(100% - 1px), #fff6b8 calc(100% - 1px)),
                    linear-gradient(90deg, transparent calc(100% - 1px), #fff6b8 calc(100% - 1px));
  background-size: 16px 16px;
  background-repeat: repeat;
  background-position: center center;
  background-color: #fffcf1;
  /*border: 1px solid #ffd345;*/
  /* 以下任意のスタイル */
  padding: 20px 10px;
}
.bg_grid_beige {
  /* 方眼紙模様に必須のスタイル */
  background-image: linear-gradient(0deg, transparent calc(100% - 1px), #f7f3eb calc(100% - 1px)),
                    linear-gradient(90deg, transparent calc(100% - 1px), #f7f3eb calc(100% - 1px));
  background-size: 16px 16px;
  background-repeat: repeat;
  background-position: center center;
  background-color: #fbf9f5;
  /* 以下任意のスタイル */
  padding: 20px 10px;
}
.bg_grid_gray {
  /* 方眼紙模様に必須のスタイル */
  background-image: linear-gradient(0deg, transparent calc(100% - 1px), #ededed calc(100% - 1px)),
                    linear-gradient(90deg, transparent calc(100% - 1px), #ededed calc(100% - 1px));
  background-size: 16px 16px;
  background-repeat: repeat;
  background-position: center center;
  background-color: #f9f9f9;
  /* 以下任意のスタイル */
  padding: 20px 10px;
}
.bg_grid_gold {
  /* 方眼紙模様に必須のスタイル */
  background-image: linear-gradient(0deg, transparent calc(100% - 1px), #e8d7ac calc(100% - 1px)),
                    linear-gradient(90deg, transparent calc(100% - 1px), #e8d7ac calc(100% - 1px));
  background-size: 16px 16px;
  background-repeat: repeat;
  background-position: center center;
  background-color: #f7f4ed;
  /* 以下任意のスタイル */
  padding: 20px 10px;
}
.bg_grid_white {
  /* 方眼紙模様に必須のスタイル */
  background-image: linear-gradient(0deg, transparent calc(100% - 1px), #f5f5f5 calc(100% - 1px)),
                    linear-gradient(90deg, transparent calc(100% - 1px), #f5f5f5 calc(100% - 1px));
  background-size: 16px 16px;
  background-repeat: repeat;
  background-position: center center;
  background-color: #ffffff;
  /* 以下任意のスタイル */
  padding: 20px 10px;
}

/*with90%*/
.box90{
	margin-right: auto!important;
	margin-left: auto!important;
	width: 90%!important;
}

/*margin-bottom*/
.mb10{
	margin-bottom: 10px!important;
}
.mb20{
	margin-bottom: 20px!important;
}
.mb30{
	margin-bottom: 30px!important;
}
.mb40{
	margin-bottom: 40px!important;
}
.mb50{
	margin-bottom: 50px!important;
}
.mb60{
	margin-bottom: 60px!important;
}
.mb70{
	margin-bottom: 70px!important;
}
.mb80{
	margin-bottom: 80px!important;
}
.mb90{
	margin-bottom: 90px!important;
}
.mb100{
	margin-bottom: 100px!important;
}

/*margin-top*/
.mt10{
	margin-top: 10px!important;
}
.mt20{
	margin-top: 20px!important;
}
.mt30{
	margin-top: 30px!important;
}
.mt40{
	margin-top: 40px!important;
}
.mt50{
	margin-top: 50px!important;
}
.mt60{
	margin-top: 60px!important;
}
.mt70{
	margin-top: 70px!important;
}
.mt80{
	margin-top: 80px!important;
}
.mt90{
	margin-top: 90px!important;
}
.mt100{
	margin-top: 100px!important;
}

/*文字サイズ*/
.fs30{ font-size: 30%;}
.fs40{ font-size: 40%;}
.fs50{ font-size: 50%;}
.fs60{ font-size: 60%;}
.fs70{ font-size: 70%;}
.fs80{ font-size: 80%;}
.fs90{ font-size: 90%;}
.fs100{ font-size: 100%;}
.fs110{ font-size: 110%;}
.fs120{ font-size: 120%;}
.fs130{ font-size: 130%;}
.fs140{ font-size: 140%;}
.fs150{ font-size: 150%;}
.fs160{ font-size: 160%;}
.fs170{ font-size: 170%;}
.fs180{ font-size: 180%;}
.fs190{ font-size: 190%;}
.fs200{ font-size: 200%;}
/*---*/

.b {
  font-weight: bold!important;
}
.u {
  text-decoration: underline;
}
.cap {
  font-size: 80%;
  color: #666666;
  font-weight: normal;
  line-height: 150%;
}
.red {
  color: #cc0000;
}
.green {
  color: #6bc7ac;
}
.brown {
  color: #b9aa8a;
}
.pink {
  color: #ffb2b2;
}
.blue {
  color: #008aff;
}
.white {
  color: #fff!important;
}
.center {
  text-align: center;
}

/*文字に合わせた横幅のボタン（横幅は決まっていない）横並びボタン*/
.link_s{
list-style:none;
margin:15px 0;
padding:0;
}
.link_s li{
display:inline-block;
margin:3px;
}
.link_s a{
	display: block;
	padding: 5px 0 5px 18px;
	color: #222!important;
	background-image: url(../img/link-arrow_pink.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.link_s a:hover{
color:#666;
}

/*=============================================================
　メールフォーム全般
=============================================================*/

form    { font-size: 100%; }
input{ font-size:120%; }
input[type=text]{
	width:98%;
}
input[type=checkbox] {
    width: 20px;
    height: 20px;
    vertical-align: middle;
	margin-right:5px;
}
input[type=radio] {
    width: 20px;
    height: 20px;
    vertical-align: middle;
	margin-right:5px;
}
textarea{
	font-size:14px;
	width:98%;
}
select {
	font-size: 18px;
	margin:10px 10px 10px 0;
	padding-left:10px;
}
table.form_soudan{
	width: 100%;
	border-collapse: collapse;
	height: auto;
}
table.form_soudan th{
border:solid 1px #999999;
padding:10px;
font-weight:bold;
text-align:left;
background: rgba(248, 244, 237, 0.8);
}
table.form_soudan td{
border:solid 1px #999999;
padding:10px;
}
table.form_soudan td.item{
font-weight:bold;
background-color:#f9f8f3;
width: 20%;
}
table.form_soudan td.btn{
border:none;
text-align:center;
}
table.form_soudan .cate td{
font-size:12px;
line-height:150%;
border-style:none;
padding:10px;
white-space: nowrap;
}
table.form_soudan .hissu:after{
content:"必須";
background:#cc0000;
color:#fff;
/*font-size:11px;*/
font-size:80%;
padding:1px 5px;
margin-left:5px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
.btn-sousin{
	background:#6bc7ac;
	text-align:center;
	-webkit-border-radius:/*15px*/30px;
	-moz-border-radius:/*15px*/30px;
	border-radius:/*15px*/30px;
	width:30%;
	margin:10px auto;
	clear:both;
	border:none;/*iPhone Safariのinputのsubmitボタン要素解除*/
	-webkit-appearance:button;/*iPhone Safariのinputのsubmitボタン要素解除*/
	padding-top:10px;
	padding-bottom:10px;
	line-height:1.5;
	color:#fff;
	/*font-size:20px;*/
	font-size:140%;
	font-weight:bold;
	display:block;
	text-decoration:none;
	cursor: pointer;
}
.btn-sousin:hover{
	background:#4fb093;
}

@media (max-width:640px){
.form_soudan tr, .form_soudan th, .form_soudan td{
	display:block;
}
table.form_soudan{
border-collapse:collapse;
}
table.form_soudan td.item{
width: 100%;
}
table.form_soudan tbody{
border-top:solid 1px #999999;
}
table.form_soudan th,
table.form_soudan td{
border-bottom:solid 1px #999999;
border-top:none;
border-left:none;
border-right:none;
}
.btn-sousin{
	width:100%;
}
}

/*=============================================================
　相談部分（レスポンスデバイス）
=============================================================*/
.contact_info_box_bg{
background:linear-gradient(rgba(51, 51, 51, 0.8), rgba(51, 51, 51, 0.8)), url(../img/contact_haikei_all.jpg) no-repeat center center #333333;
background-size: cover; 
padding: 30px 0;
position: relative;
}
.contact_info_box{
display: flex;
flex-direction: row;
flex-wrap: nowrap;
text-align: center;
max-width: 1600px;
margin:0 auto;
align-items: center;
padding: 30px;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.contact_info_box div{
width: 100%;
padding: 10px;
}
.contact_info_box a{
text-decoration: none;
}
@media (max-width:1200px){
.contact_info_box{
flex-wrap: wrap;
padding: 10px;
}
}
.contact_info_box .contact_midasi{
color: #fff;
font-size: 48px;
letter-spacing: 0.1em;
}
.contact_info_box .contact_midasi .midasi_cap{
color: #fff;
font-size: 16px;
}
.contact_info_box .contact_tel a{
color: #fff;
font-size: 56px;
background: url("../img/sp-btn-tel-icon_white.png") no-repeat center left;
background-size: 56px auto;
padding-left: 56px;
}
.contact_info_box .contact_tel .tel_cap{
color: #fff;
font-size: 16px;
display: block;
}
@media (max-width : 1467px ){
.contact_info_box .contact_midasi{
color: #fff;
font-size: 40px;
}
.contact_info_box .contact_tel a{
color: #fff;
font-size: 48px;
background: url("../img/sp-btn-tel-icon_white.png") no-repeat center left;
background-size: 48px auto;
padding-left: 45px;
}
}
.contact_info_box .contact_yoyaku, .contact_info_box .contact_line, .contact_info_box .contact_access{
width: 80%;
margin: auto;
}
.contact_info_box .contact_yoyaku a{
color: #fff;
font-size: 28px;
background: #ffa1bf;
background: linear-gradient(90deg, rgba(255, 161, 191, 1) 0%, rgba(255, 145, 164, 1) 54%, rgba(238, 156, 167, 1) 100%);
padding-top: 15px;
padding-left: 10px;
padding-bottom: 10px;
padding-right: 10px;
display: block;
border-radius: 10px;
}
.contact_info_box .contact_yoyaku a::before{
content: "";
display: inline-block;
width: 40px;/*画像の幅*/
height: 40px;/*画像の高さ*/
background: url("../img/sp-btn-yoyaku-icon_white.png") no-repeat center left;
background-size: contain;
margin-right: 7px;
margin-top: -8px;
vertical-align: middle;
}
.contact_info_box .contact_line a{
color: #fff;
font-size: 28px;
background: #61e999;
background-image: linear-gradient(120deg, #61e999 0%, #34a7b9 100%);
padding: 15px 10px 10px 10px;
display: block;
border-radius: 10px;
}
.contact_info_box .contact_line a::before{
content: "";
display: inline-block;
width: 40px;/*画像の幅*/
height: 40px;/*画像の高さ*/
background: url("../img/sp-btn-line-icon_white.png") no-repeat center left;
background-size: contain;
margin-right: 7px;
margin-top: -8px;
vertical-align: middle;
}
.contact_info_box .contact_access a{
color: #fff;
font-size: 28px;
background: #5bbdb3;
background: linear-gradient(230deg, rgba(91, 189, 179, 1) 0%, rgba(114, 232, 189, 1) 50%, rgba(72, 217, 188, 1) 100%);
padding-top: 15px;
padding-left: 10px;
padding-bottom: 10px;
padding-right: 10px;
display: block;
border-radius: 10px;
}
.contact_info_box .contact_access a::before{
content: "";
display: inline-block;
width: 40px;/*画像の幅*/
height: 40px;/*画像の高さ*/
background: url("../img/sp-btn-access-icon_white.png") no-repeat center left;
background-size: contain;
margin-right: 7px;
margin-top: -8px;
vertical-align: middle;
}
@media (max-width:640px){
.contact_info_box{
display: inherit;
width: inherit;
padding: 10px;
}
.contact_info_box .contact_midasi{
font-size: 40px;
}
.contact_info_box .contact_midasi .midasi_cap{
font-size: 16px;
}
.contact_info_box .contact_tel .tel_cap{
font-size: 15px;
line-height: 1.7em;
}
.contact_info_box .contact_tel a{
font-size: 40px;
background-size: 40px auto;
padding-left: 40px;
}
.contact_info_box .contact_yoyaku, .contact_info_box .contact_line, .contact_info_box .contact_access{
width: 100%;
}
.contact_info_box .contact_yoyaku a, .contact_info_box .contact_line a, .contact_info_box .contact_access a{
font-size: 24px;
padding-top: 15px;
padding-left: 8px;
padding-bottom: 8px;
padding-right: 8px;
}
}

/*=============================================================
　Googleマップ埋込
=============================================================*/
.google-maps {
position: relative;
padding-bottom: 30%;
height: 0;
overflow: hidden;
margin: 0px auto;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}
@media (max-width:640px){
.google-maps {
padding-bottom:100%;
}
}

/*=============================================================
　Youtube動画埋込
=============================================================*/
.box_youtube{
	text-align: center;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
@media (max-width:640px){
.box_youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.box_youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
}

/*=============================================================
　スマホ用下部固定バナー（電話・予約・LINE）
=============================================================*/
@media (min-width:640px){
.btn_scroll{
display: none;
}
}
@media (max-width:640px){
.btn_scroll{
position: fixed !important;  
bottom:0;      
right:0;
width:100%;
background: #6bc7ac;
text-align:center;
margin:0;
padding:0;
z-index:9999999;
}
.btn_scroll a:hover img{
opacity:1;
filter:alpha(opacity=100);
}
.btn_scroll ul{
list-style:none;
margin:0;
padding:0;
display: flex;
align-items: center;
max-height: 50px;
box-sizing: border-box;
}
.btn_scroll ul img{
width: auto;
height: auto;
max-height: 47px;
}
.btn_scroll li{
margin:0;
padding:0;
box-sizing: border-box;
width: 100%;
}
.btn_scroll li:nth-child(even){
background: #36ae8b;
}
.btn_scroll li a{
text-decoration: none;
color: #fff;
display: block;
padding-bottom: 3px;
}
}

/*電話受付時間*/
.btn_scroll .tel_reception_hours{
background: #f4f4f4;
text-align: center;
font-size: 12px;
letter-spacing: 0.1em;
}

/*=============================================================
　分割プラン
=============================================================*/
.bunkatu_ichiran {
  padding: 10px 0;
}
.bunkatu_ichiran .price {
  color: #df869a;
  font-weight: bold;
}
.bunkatu_ichiran .btn {
  color: #e78991;
  font-size: 14px;
  border: 1px solid #e78991;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 10px;
  padding: 10px 18px;
  display: inline-block;
  background: #fff;
}
.bunkatu_ichiran .trigger {
  margin: 0;
  font-size: 14px;
  font-weight: normal;
  cursor: pointer;
}
.bunkatu_ichiran .trigger:before {
  content: "";
  padding-right: 0;
}
.bunkatu_ichiran table {
  border-collapse: collapse;
  margin: 10px 0;
  table-layout: fixed;
  width: 100%;
  text-align: center;
  font-size: 90%;
}
.bunkatu_ichiran th {
  border: 1px solid #dedede;
  background: #f5f5f5;
  padding: 5px;
  font-weight: normal;
  font-family: inherit;
  font-size: inherit;
  color: #333;
}
.bunkatu_ichiran td {
  border: 1px solid #dedede;
  padding: 5px;
}
.bunkatu_ichiran .price {
  text-align: right;
}
.bunkatu_ichiran .price:after {
  content: "円";
}
@media (max-width:640px) {
  .bunkatu_ichiran table {
    width: 100%;
    table-layout: inherit;
  }
  .bunkatu_ichiran th {
  font-size: 90%;
}
}

/*---------
初期公開時に使用
----------*/

.sukima_tb{
	padding: 10px 0!important;
}
.sukima_lf{
	padding: 0 10px!important;
}